Announcement

Collapse
No announcement yet.

Plugin patch question

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Plugin patch question

    Hello everybody,

    I installed some time ago the plugin patch pn my vb 3.6 as discussed here

    My question is that when I enter to my admin panel I'm still seeing:

    Panel de Control del Administrador (vBulletin 3.6.4) Última versión disponible: 3.6.7 PL1

    Is there any file to edit or what do i need to do to have that line fixed?

    Thanks in advance,

    Jesus

  • #2
    Patching is not the same as upgrading and it will not change your version. You would need to do a full upgrade to do that.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      But that actually solve the problem, right?

      Comment


      • #4
        Patches are only guaranteed to work with the previous verion of vB. You are three versions behund so I would recommend upgrading.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X